.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.869141;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.856934;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.853027;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.895508;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.690918;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);-ms-transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);-webkit-transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);}
.m1{transform:matrix(1.605859,0.000000,0.000000,1.605859,0,0);-ms-transform:matrix(1.605859,0.000000,0.000000,1.605859,0,0);-webkit-transform:matrix(1.605859,0.000000,0.000000,1.605859,0,0);}
.v0{vertical-align:0.000000px;}
.ls4{letter-spacing:-0.984000px;}
.ls5{letter-spacing:-0.864000px;}
.ls7{letter-spacing:-0.309200px;}
.ls8{letter-spacing:-0.168800px;}
.lsb{letter-spacing:-0.128800px;}
.lsa{letter-spacing:-0.119200px;}
.ls0{letter-spacing:0.000000px;}
.ls6{letter-spacing:0.019200px;}
.ls3{letter-spacing:0.048000px;}
.ls1{letter-spacing:0.100800px;}
.ls2{letter-spacing:0.144000px;}
.ls9{letter-spacing:0.170800px;}
.lsc{letter-spacing:0.201600px;}
.lsd{letter-spacing:0.240000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._d{margin-left:-4.408000px;}
._1{margin-left:-2.952000px;}
._6{margin-left:-1.488000px;}
._9{width:1.056000px;}
._7{width:19.488000px;}
._8{width:20.496000px;}
._a{width:36.560000px;}
._b{width:565.256000px;}
._3{width:1084.992000px;}
._4{width:1183.488000px;}
._c{width:1319.172000px;}
._2{width:1366.464000px;}
._e{width:1390.956000px;}
._0{width:1498.096000px;}
._5{width:1501.656000px;}
.fc5{color:rgb(153,0,51);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fc2{color:rgb(165,0,33);}
.fc3{color:rgb(192,0,0);}
.fc4{color:rgb(127,127,127);}
.fs0{font-size:36.000000px;}
.fs2{font-size:39.840000px;}
.fs3{font-size:44.160000px;}
.fs1{font-size:48.000000px;}
.fs5{font-size:63.840000px;}
.fs6{font-size:72.000000px;}
.fs4{font-size:96.000000px;}
.y0{bottom:0.000000px;}
.y32{bottom:4.817577px;}
.y33{bottom:5.010280px;}
.y13{bottom:7.130014px;}
.y2e{bottom:7.900826px;}
.ye{bottom:8.093530px;}
.y4f{bottom:13.489216px;}
.y39{bottom:15.801653px;}
.y3a{bottom:26.593026px;}
.y30{bottom:28.905463px;}
.y3c{bottom:33.723040px;}
.y15{bottom:45.766982px;}
.y12{bottom:46.441443px;}
.y35{bottom:49.765571px;}
.y45{bottom:59.930659px;}
.y17{bottom:63.399315px;}
.y4{bottom:63.784721px;}
.y3f{bottom:67.831486px;}
.y4a{bottom:70.722032px;}
.y44{bottom:81.513405px;}
.y11{bottom:85.993751px;}
.y10{bottom:133.013304px;}
.y49{bottom:242.838003px;}
.y14{bottom:254.978297px;}
.y4d{bottom:284.654572px;}
.yf{bottom:286.967009px;}
.y4c{bottom:326.663845px;}
.y4b{bottom:368.528590px;}
.y43{bottom:410.537862px;}
.y48{bottom:452.354431px;}
.yd{bottom:474.900692px;}
.y47{bottom:494.363704px;}
.y46{bottom:536.180273px;}
.y3e{bottom:578.189545px;}
.y42{bottom:614.225022px;}
.y41{bottom:656.073708px;}
.y40{bottom:698.082981px;}
.y3b{bottom:739.899550px;}
.y2b{bottom:763.216623px;}
.y2a{bottom:795.012632px;}
.y3d{bottom:797.517772px;}
.y29{bottom:822.376470px;}
.y38{bottom:833.553249px;}
.y28{bottom:848.584089px;}
.y27{bottom:878.067661px;}
.y34{bottom:891.171471px;}
.y26{bottom:907.358530px;}
.y37{bottom:933.036216px;}
.yc{bottom:936.119465px;}
.y25{bottom:936.697574px;}
.y24{bottom:966.181146px;}
.yb{bottom:967.722771px;}
.y36{bottom:975.045488px;}
.y52{bottom:976.009004px;}
.y23{bottom:995.472015px;}
.ya{bottom:999.326077px;}
.y51{bottom:1007.612309px;}
.y2f{bottom:1016.862057px;}
.y1c{bottom:1021.101525px;}
.y22{bottom:1026.304508px;}
.y9{bottom:1030.929383px;}
.y50{bottom:1040.949943px;}
.y1b{bottom:1054.246456px;}
.y21{bottom:1057.329705px;}
.y31{bottom:1058.871330px;}
.y8{bottom:1062.339985px;}
.y20{bottom:1080.646778px;}
.y1a{bottom:1087.391386px;}
.y4e{bottom:1091.823557px;}
.y7{bottom:1093.943291px;}
.y2d{bottom:1100.687899px;}
.y1f{bottom:1108.974132px;}
.y19{bottom:1123.041457px;}
.y6{bottom:1125.546597px;}
.y1e{bottom:1144.816905px;}
.y2c{bottom:1155.993684px;}
.y5{bottom:1157.149903px;}
.y18{bottom:1165.628838px;}
.y3{bottom:1185.284553px;}
.y2{bottom:1210.335954px;}
.y1d{bottom:1214.992945px;}
.y1{bottom:1234.263253px;}
.y16{bottom:1235.804878px;}
.h19{height:21.582745px;}
.h2{height:24.890625px;}
.he{height:25.839844px;}
.h4{height:27.078750px;}
.h14{height:27.363838px;}
.h11{height:27.556541px;}
.h1c{height:29.842500px;}
.h12{height:30.015000px;}
.h7{height:30.532500px;}
.h15{height:31.696875px;}
.h3{height:32.625000px;}
.h5{height:33.187500px;}
.hd{height:34.453125px;}
.h1e{height:36.420883px;}
.h17{height:43.165491px;}
.ha{height:43.391250px;}
.hc{height:51.679688px;}
.h10{height:59.156250px;}
.h9{height:66.375000px;}
.h13{height:69.373110px;}
.h18{height:79.200968px;}
.hf{height:84.551758px;}
.h16{height:111.228220px;}
.h1a{height:147.263697px;}
.h1b{height:153.198952px;}
.h1d{height:153.237492px;}
.h8{height:169.610831px;}
.h6{height:438.817040px;}
.hb{height:1306.366324px;}
.h0{height:1352.004838px;}
.h1{height:1352.133306px;}
.w5{width:149.344890px;}
.w7{width:230.119600px;}
.w6{width:299.540886px;}
.w4{width:335.383659px;}
.w3{width:449.656588px;}
.w8{width:532.358328px;}
.w2{width:764.228314px;}
.w0{width:956.000000px;}
.w1{width:956.289055px;}
.x0{left:0.000000px;}
.x8{left:8.671639px;}
.x28{left:13.681919px;}
.x2d{left:15.223544px;}
.x1e{left:21.052812px;}
.x20{left:22.931667px;}
.x1f{left:29.098166px;}
.x29{left:33.193106px;}
.x1c{left:38.203386px;}
.x1d{left:39.889538px;}
.x21{left:43.936303px;}
.x1b{left:46.248740px;}
.x15{left:49.331990px;}
.x22{left:51.692602px;}
.xf{left:55.691191px;}
.x23{left:58.196331px;}
.x30{left:64.989115px;}
.x19{left:68.650474px;}
.x24{left:74.046160px;}
.x17{left:76.936706px;}
.x6{left:96.004676px;}
.x2e{left:101.024592px;}
.x11{left:102.373513px;}
.x1{left:104.676315px;}
.x14{left:109.888934px;}
.xe{left:112.201371px;}
.x13{left:121.258416px;}
.x12{left:123.956259px;}
.x2a{left:127.232211px;}
.x16{left:128.773836px;}
.x2c{left:132.049788px;}
.xa{left:133.581778px;}
.x2f{left:136.867365px;}
.x26{left:138.023584px;}
.x27{left:143.419270px;}
.x2b{left:147.466035px;}
.x25{left:149.007660px;}
.x1a{left:151.320097px;}
.x18{left:157.872002px;}
.xb{left:162.480817px;}
.x32{left:182.907344px;}
.x10{left:246.499362px;}
.x9{left:264.035342px;}
.x31{left:327.290130px;}
.x5{left:347.716657px;}
.x4{left:429.808170px;}
.xc{left:478.016059px;}
.xd{left:547.003763px;}
.x2{left:571.477054px;}
.x3{left:635.117248px;}
.x7{left:757.862689px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls4{letter-spacing:-0.817008pt;}
.ls5{letter-spacing:-0.717373pt;}
.ls7{letter-spacing:-0.256727pt;}
.ls8{letter-spacing:-0.140153pt;}
.lsb{letter-spacing:-0.106942pt;}
.lsa{letter-spacing:-0.098971pt;}
.ls0{letter-spacing:0.000000pt;}
.ls6{letter-spacing:0.015942pt;}
.ls3{letter-spacing:0.039854pt;}
.ls1{letter-spacing:0.083694pt;}
.ls2{letter-spacing:0.119562pt;}
.ls9{letter-spacing:0.141814pt;}
.lsc{letter-spacing:0.167387pt;}
.lsd{letter-spacing:0.199270pt;}
.ws0{word-spacing:0.000000pt;}
._d{margin-left:-3.659931pt;}
._1{margin-left:-2.451025pt;}
._6{margin-left:-1.235476pt;}
._9{width:0.876789pt;}
._7{width:16.180748pt;}
._8{width:17.017683pt;}
._a{width:30.355508pt;}
._b{width:469.328036pt;}
._3{width:900.861140pt;}
._4{width:982.641668pt;}
._c{width:1095.299128pt;}
._2{width:1134.565340pt;}
._e{width:1154.900873pt;}
._0{width:1243.858453pt;}
._5{width:1246.814296pt;}
.fs0{font-size:29.890544pt;}
.fs2{font-size:33.078869pt;}
.fs3{font-size:36.665734pt;}
.fs1{font-size:39.854059pt;}
.fs5{font-size:53.005898pt;}
.fs6{font-size:59.781088pt;}
.fs4{font-size:79.708117pt;}
.y0{bottom:0.000000pt;}
.y32{bottom:4.000000pt;}
.y33{bottom:4.160000pt;}
.y13{bottom:5.920000pt;}
.y2e{bottom:6.560000pt;}
.ye{bottom:6.720000pt;}
.y4f{bottom:11.200000pt;}
.y39{bottom:13.120000pt;}
.y3a{bottom:22.080000pt;}
.y30{bottom:24.000000pt;}
.y3c{bottom:28.000000pt;}
.y15{bottom:38.000000pt;}
.y12{bottom:38.560000pt;}
.y35{bottom:41.320000pt;}
.y45{bottom:49.760000pt;}
.y17{bottom:52.640000pt;}
.y4{bottom:52.960000pt;}
.y3f{bottom:56.320000pt;}
.y4a{bottom:58.720000pt;}
.y44{bottom:67.680000pt;}
.y11{bottom:71.400000pt;}
.y10{bottom:110.440000pt;}
.y49{bottom:201.626667pt;}
.y14{bottom:211.706667pt;}
.y4d{bottom:236.346667pt;}
.yf{bottom:238.266667pt;}
.y4c{bottom:271.226667pt;}
.y4b{bottom:305.986667pt;}
.y43{bottom:340.866667pt;}
.y48{bottom:375.586667pt;}
.yd{bottom:394.306667pt;}
.y47{bottom:410.466667pt;}
.y46{bottom:445.186667pt;}
.y3e{bottom:480.066667pt;}
.y42{bottom:509.986667pt;}
.y41{bottom:544.733333pt;}
.y40{bottom:579.613333pt;}
.y3b{bottom:614.333333pt;}
.y2b{bottom:633.693333pt;}
.y2a{bottom:660.093333pt;}
.y3d{bottom:662.173333pt;}
.y29{bottom:682.813333pt;}
.y38{bottom:692.093333pt;}
.y28{bottom:704.573333pt;}
.y27{bottom:729.053333pt;}
.y34{bottom:739.933333pt;}
.y26{bottom:753.373333pt;}
.y37{bottom:774.693333pt;}
.yc{bottom:777.253333pt;}
.y25{bottom:777.733333pt;}
.y24{bottom:802.213333pt;}
.yb{bottom:803.493333pt;}
.y36{bottom:809.573333pt;}
.y52{bottom:810.373333pt;}
.y23{bottom:826.533333pt;}
.ya{bottom:829.733333pt;}
.y51{bottom:836.613333pt;}
.y2f{bottom:844.293333pt;}
.y1c{bottom:847.813333pt;}
.y22{bottom:852.133333pt;}
.y9{bottom:855.973333pt;}
.y50{bottom:864.293333pt;}
.y1b{bottom:875.333333pt;}
.y21{bottom:877.893333pt;}
.y31{bottom:879.173333pt;}
.y8{bottom:882.053333pt;}
.y20{bottom:897.253333pt;}
.y1a{bottom:902.853333pt;}
.y4e{bottom:906.533333pt;}
.y7{bottom:908.293333pt;}
.y2d{bottom:913.893333pt;}
.y1f{bottom:920.773333pt;}
.y19{bottom:932.453333pt;}
.y6{bottom:934.533333pt;}
.y1e{bottom:950.533333pt;}
.y2c{bottom:959.813333pt;}
.y5{bottom:960.773333pt;}
.y18{bottom:967.813333pt;}
.y3{bottom:984.133333pt;}
.y2{bottom:1004.933333pt;}
.y1d{bottom:1008.800000pt;}
.y1{bottom:1024.800000pt;}
.y16{bottom:1026.080000pt;}
.h19{height:17.920000pt;}
.h2{height:20.666509pt;}
.he{height:21.454638pt;}
.h4{height:22.483294pt;}
.h14{height:22.720000pt;}
.h11{height:22.880000pt;}
.h1c{height:24.778015pt;}
.h12{height:24.921241pt;}
.h7{height:25.350918pt;}
.h15{height:26.317690pt;}
.h3{height:27.088305pt;}
.h5{height:27.555345pt;}
.hd{height:28.606185pt;}
.h1e{height:30.240000pt;}
.h17{height:35.840000pt;}
.ha{height:36.027446pt;}
.hc{height:42.909277pt;}
.h10{height:49.117014pt;}
.h9{height:55.110690pt;}
.h13{height:57.600000pt;}
.h18{height:65.760000pt;}
.hf{height:70.202723pt;}
.h16{height:92.352000pt;}
.h1a{height:122.272000pt;}
.h1b{height:127.200000pt;}
.h1d{height:127.232000pt;}
.h8{height:140.826667pt;}
.h6{height:364.346667pt;}
.hb{height:1084.666667pt;}
.h0{height:1122.560000pt;}
.h1{height:1122.666667pt;}
.w5{width:124.000000pt;}
.w7{width:191.066667pt;}
.w6{width:248.706667pt;}
.w4{width:278.466667pt;}
.w3{width:373.346667pt;}
.w8{width:442.013333pt;}
.w2{width:634.533333pt;}
.w0{width:793.760000pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x8{left:7.200000pt;}
.x28{left:11.360000pt;}
.x2d{left:12.640000pt;}
.x1e{left:17.480000pt;}
.x20{left:19.040000pt;}
.x1f{left:24.160000pt;}
.x29{left:27.560000pt;}
.x1c{left:31.720000pt;}
.x1d{left:33.120000pt;}
.x21{left:36.480000pt;}
.x1b{left:38.400000pt;}
.x15{left:40.960000pt;}
.x22{left:42.920000pt;}
.xf{left:46.240000pt;}
.x23{left:48.320000pt;}
.x30{left:53.960000pt;}
.x19{left:57.000000pt;}
.x24{left:61.480000pt;}
.x17{left:63.880000pt;}
.x6{left:79.712000pt;}
.x2e{left:83.880000pt;}
.x11{left:85.000000pt;}
.x1{left:86.912000pt;}
.x14{left:91.240000pt;}
.xe{left:93.160000pt;}
.x13{left:100.680000pt;}
.x12{left:102.920000pt;}
.x2a{left:105.640000pt;}
.x16{left:106.920000pt;}
.x2c{left:109.640000pt;}
.xa{left:110.912000pt;}
.x2f{left:113.640000pt;}
.x26{left:114.600000pt;}
.x27{left:119.080000pt;}
.x2b{left:122.440000pt;}
.x25{left:123.720000pt;}
.x1a{left:125.640000pt;}
.x18{left:131.080000pt;}
.xb{left:134.906667pt;}
.x32{left:151.866667pt;}
.x10{left:204.666667pt;}
.x9{left:219.226667pt;}
.x31{left:271.746667pt;}
.x5{left:288.706667pt;}
.x4{left:356.866667pt;}
.xc{left:396.893333pt;}
.xd{left:454.173333pt;}
.x2{left:474.493333pt;}
.x3{left:527.333333pt;}
.x7{left:629.248000pt;}
}
